PDO issue

More
2 years 7 months ago #118756 by Lovipa
Lovipa created the topic: PDO issue
Hi all !!

I have an issue about the PDO, Limesurvey does not find it ("None found") during the pre-check.
I use Sqlite3, is compatible with LimeSurvey ?

Here is the result of phpinfo() about PDO:
PDO
 
PDO support => enabled
PDO drivers => sqlite
 
pdo_sqlite
 
PDO Driver for SQLite 3.x => enabled
SQLite Library => 3.7.13

I try to install Limesurvey on a raspberry pi with raspbian.

Thanks.
Lovipa.

Please Log in to join the conversation.

More
2 years 7 months ago #118758 by holch
holch replied the topic: PDO issue
Have a look at the installation manual:
manual.limesurvey.org/Installation

"MySQL 4.1.0 or later OR Microsoft SQL Server 2005 or later OR Postgres 8.1 or later"

So I guess the answer is no, it is not compatible with Sqlite

I'm not a LimeSurvey GmbH member. I answer at the LimeSurvey forum in my spare time. No support via private message.
Some helpful links: Manual (EN) | Question Types | Workarounds

Please Log in to join the conversation.

More
2 years 7 months ago #118765 by Lovipa
Lovipa replied the topic: PDO issue
... :S
I have to learn to read...
Sorry.
Thanks holch.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!